[API Reference](../README.md) > [ContributionRewardSpecifiedRedemptionParams](../interfaces/ContributionRewardSpecifiedRedemptionParams.md)

# Interface: ContributionRewardSpecifiedRedemptionParams

## Hierarchy

**ContributionRewardSpecifiedRedemptionParams**

## Index

### Properties

* [avatar](ContributionRewardSpecifiedRedemptionParams.md#avatar)
* [proposalId](ContributionRewardSpecifiedRedemptionParams.md#proposalId)

---

## Properties

<a id="avatar"></a>

###  avatar

**● avatar**: *[Address](../#Address)*

*Defined in [wrappers/contributionReward.ts:675](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/contributionReward.ts#L675)*

The avatar under which the proposal was made

___
<a id="proposalId"></a>

###  proposalId

**● proposalId**: *`string`*

*Defined in [wrappers/contributionReward.ts:679](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/contributionReward.ts#L679)*

The reward proposal

___

